VA_FILE = demo.va
TOP_LEVEL_MODULE = demo

CMD_FILE = demo.cmd
DO_FILE = run.do
OUT_FILE = demo.wdb



sim:
	valog $(VA_FILE) 
	vasim -c -cmd $(CMD_FILE) -do $(DO_FILE) $(TOP_LEVEL_MODULE) 

ezwave:
	ezwave -now -loc 10 10 -width 2400 -height 1200 -tcl create_plots.tcl

clean:
	rm DefaultVlogALib -rf
	rm *.chi *.log *.id *.reuse *.wdb -rf
	rm simcommand transcript* -rf



